Chromium Code Reviews
Help | Chromium Project | Sign in
(50)

Issue 2698613003: Don't use bold text for the "no recently closed tabs" menu item. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month, 1 week ago by Evan Stade
Modified:
1 month ago
Reviewers:
msw
CC:
chromium-reviews, tfarina
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Don't use bold text for the "no recently closed tabs" menu item. BUG=691986 Review-Url: https://codereview.chromium.org/2698613003 Cr-Commit-Position: refs/heads/master@{#451146} Committed: https://chromium.googlesource.com/chromium/src/+/0c16383b5973aa220cb24ae2b14f589f5e994baa

Patch Set 1 #

Total comments: 4

Messages

Total messages: 14 (6 generated)
Evan Stade
https://codereview.chromium.org/2698613003/diff/1/chrome/browser/ui/views/toolbar/app_menu.cc File chrome/browser/ui/views/toolbar/app_menu.cc (right): https://codereview.chromium.org/2698613003/diff/1/chrome/browser/ui/views/toolbar/app_menu.cc#newcode862 chrome/browser/ui/views/toolbar/app_menu.cc:862: return IsRecentTabsCommand(command_id) && GetLabelFontList(command_id); this may seem a little ...
1 month, 1 week ago (2017-02-16 01:30:04 UTC) #2
msw
https://codereview.chromium.org/2698613003/diff/1/chrome/browser/ui/views/toolbar/app_menu.cc File chrome/browser/ui/views/toolbar/app_menu.cc (right): https://codereview.chromium.org/2698613003/diff/1/chrome/browser/ui/views/toolbar/app_menu.cc#newcode862 chrome/browser/ui/views/toolbar/app_menu.cc:862: return IsRecentTabsCommand(command_id) && GetLabelFontList(command_id); On 2017/02/16 01:30:04, Evan Stade ...
1 month, 1 week ago (2017-02-16 01:54:00 UTC) #3
Evan Stade
https://codereview.chromium.org/2698613003/diff/1/chrome/browser/ui/views/toolbar/app_menu.cc File chrome/browser/ui/views/toolbar/app_menu.cc (right): https://codereview.chromium.org/2698613003/diff/1/chrome/browser/ui/views/toolbar/app_menu.cc#newcode862 chrome/browser/ui/views/toolbar/app_menu.cc:862: return IsRecentTabsCommand(command_id) && GetLabelFontList(command_id); On 2017/02/16 01:54:00, msw wrote: ...
1 month, 1 week ago (2017-02-16 02:36:25 UTC) #4
msw
lgtm https://codereview.chromium.org/2698613003/diff/1/chrome/browser/ui/views/toolbar/app_menu.cc File chrome/browser/ui/views/toolbar/app_menu.cc (right): https://codereview.chromium.org/2698613003/diff/1/chrome/browser/ui/views/toolbar/app_menu.cc#newcode862 chrome/browser/ui/views/toolbar/app_menu.cc:862: return IsRecentTabsCommand(command_id) && GetLabelFontList(command_id); On 2017/02/16 02:36:25, Evan ...
1 month, 1 week ago (2017-02-16 04:18:08 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2698613003/1
1 month ago (2017-02-16 19:11:50 UTC) #7
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/368064)
1 month ago (2017-02-16 21:06:27 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2698613003/1
1 month ago (2017-02-16 22:50:44 UTC) #11
commit-bot: I haz the power
1 month ago (2017-02-17 00:09:12 UTC) #14
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/0c16383b5973aa220cb24ae2b14f...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld d1a128a62